Bug 808296 - Brasero does not start in Fedora 16 (x86_64)
Brasero does not start in Fedora 16 (x86_64)
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: brasero (Show other bugs)
16
x86_64 Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Xavier Lamien
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-30 01:17 EDT by Humio Dattya
Modified: 2013-02-13 11:29 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 11:29:14 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Humio Dattya 2012-03-30 01:17:56 EDT
Description of problem:

Brasero does not start in Fedora 16 (x86_64) (DELL DIMENSION 9200)

Version-Release number of selected component (if applicable):


How reproducible:

Steps to Reproduce:
1.Click Brasero icon
2.
3.
  
Actual results:
Brasero does not start

Expected results:
Did not improve after re-install.

Additional info:
Comment 1 Emmanuel Seyman 2012-03-30 01:33:29 EDT
Redirecting to the correct component.
FWIW, I have no problem launching brasero.
Comment 2 marcindulak 2012-11-15 10:30:55 EST
This happens still on Fedora 17 (x86_64) when a brasero process is already running. Starting brasero from a terminal in such a case quietly exits:
$brasero 
** (brasero:12370): WARNING **: An instance of Brasero is already running, exiting
Comment 3 Fedora End Of Life 2013-01-16 10:07:51 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 marcindulak 2013-01-17 10:55:16 EST
Please see the comment 2. The problem is still in Fedora 17.
Comment 5 marcindulak 2013-01-21 11:09:48 EST
Present in Fedora 18 too.
Comment 6 Fedora End Of Life 2013-02-13 11:29:17 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.